<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
      <div class="container" id="my-container">
            <div class="row" id="my-row">
                    <div class="col-md-6" id="my-col">
                            <div class="input-group-1">
                                    <input type="text" class="form-control" placeholder="Insert number 1-4" aria-label="Insert number 1-4" max="4" min="1" aria-describedby="basic-addon2" id="input-1">
                                    <div class="input-group-append">
                                      <button class="btn btn-outline-secondary" id="red" type="button">ReD</button>
                                      <button class="btn btn-outline-secondary" id="blue" type="button">BLue</button>
                                      <button class="btn btn-outline-secondary" id="green" type="button">GreeN</button>
                                      <button class="btn btn-outline-secondary" id="yellow" type="button">Yellow</button>
                                    </div>
                                  </div>

                                  <div class="input-group-2">
                                        <input type="text" class="form-control" placeholder="Insert number 1-4" aria-label="Insert number 1-4" max="4" min="1" aria-describedby="basic-addon2" id="input-2">
                                        <div class="input-group-append">
                                          <button class="btn btn-outline-secondary" id="orange" type="button">Orange</button>
                                          <button class="btn btn-outline-secondary" id="purple" type="button">Purple</button>
                                          <button class="btn btn-outline-secondary" id="grey" type="button">Grey</button>
                                          <button class="btn btn-outline-secondary" id="black" type="button">Black</button>
                                        </div>
                                      </div>

                                    </div>

                                      <div class="col-md-6">



                                      <div class="input-group-3">
                                            <input type="text" class="form-control" placeholder="Insert number 1-4" aria-label="Insert number 1-4" max="4" min="1" aria-describedby="basic-addon2" id="input-3">
                                            <div class="input-group-append">
                                              <button class="btn btn-outline-secondary" id="brown" type="button">Brown</button>
                                              <button class="btn btn-outline-secondary" id="absinthe" type="button">Absinthe</button>
                                              <button class="btn btn-outline-secondary" id="aquamarine" type="button">Aquamarine</button>
                                              <button class="btn btn-outline-secondary" id="amethyst" type="button">Amethyst</button>
                                            </div>
                                          </div>


                                          <div class="input-group-4">
                                                <input type="text" class="form-control" placeholder="Insert number 1-4" aria-label="Insert number 1-4" max="4" min="1" aria-describedby="basic-addon2" id="input-4">
                                                <div class="input-group-append">
                                                  <button class="btn btn-outline-secondary" id="sunset" type="button">Sunset</button>
                                                  <button class="btn btn-outline-secondary" id="bronze" type="button">Bronze</button>
                                                  <button class="btn btn-outline-secondary" id="aqua" type="button">Aqua</button>
                                                  <button class="btn btn-outline-secondary" id="bleu-marin" type="button">Bleu-marin</button>
                                                </div>
                                              </div>
                                          </div>

                                          
                                      
                                  
        
                  
                </div>
      </div>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  <script src="action.js" ></script>
</body>
</html>